### Method

# WPEWebKit Settings set_enable_html5_database

#### Declaration [src]

    void
    webkit_settings_set_enable_html5_database (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-html5-database` property.

Sets property | `WPEWebKit.Settings:enable-html5-database`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.